h1{
	font-family: 'Apercu Bold',Calibri,Arial,sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height:125%;
	margin-bottom:0.25em;
	text-transform:uppercase;
}
h2{
	font-family: 'Garamond Regular','Times New Roman',Times,serif;
	font-size: 30px;
	font-weight: normal;
	line-height:125%;
	margin-bottom:0.5em;
}
h3{
	font-family: 'Garamond Regular','Times New Roman',Times,serif;
	font-size: 20px;
	line-height:125%;
	font-weight: normal;
	font-style:italic;
	margin-bottom:1em;
}
h4{
	font-family: 'Apercu Bold',Calibri,Arial,sans-serif;
	font-size: 36px;
	font-weight: normal;
	line-height:125%;
	margin-bottom:0.25em;
}
h5{
	font-family: 'Garamond Regular','Times New Roman',Times,serif;
	font-size: 28px;
	font-weight: normal;
	line-height:125%;
	margin-bottom:0.5em;
}
p{
	font-family: 'Garamond Regular','Times New Roman',Times,serif;
	font-weight: normal;
	font-size: 16px;
	line-height:130%;
}
q{
	font-family: 'Garamond Italic','Times New Roman',Times,serif;
	font-size: 26px;
	display:block;
	font-style:italic;
    line-height:135%;
}
q:before,q:after{
	content:"";
}
blockquote{
	font-family: 'Garamond Italic','Times New Roman',Times,serif;
	font-size: 30px;
	line-height:130%;
	font-style:italic;
}

q.floating-quote{
	font-family: 'Garamond Italic','Times New Roman',Times,serif;
	font-size: 36px;
	display:block;
	font-style:italic;
	text-transform:uppercase;
}
.caption{
	font-family: 'Garamond Italic','Times New Roman',Times,serif;
	font-size: 14px;
	line-height:120%;
	font-style:normal;
	display:inline-block;
}
/* Custom */
.databox-link h1 {
    margin-bottom: 0;
}
.versalien {
    text-transform: uppercase;
}

.databox-link{
	font-family: 'Apercu Regular', Calibri, Arial, sans-serif;
	font-size:12px;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
	padding: 0 4px;
	margin: 10px 0;
	display: inline-block;
	cursor: pointer;
    text-transform: uppercase;
}

.question {
    display: block;
    font-family: 'Garamond Demi','Times New Roman',Times,serif;
    font-size: 15px;
    font-weight: normal;
    padding: 1em 0;
}
/* 24 lovely styles - grundlegender Artikelstil */
.style-cover-number {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 30pt;
}
.style-cover-title {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 72pt;
}
.style-initial-1 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 30px;
}
.style-editorial-body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 19px;
  line-height: 25px;
  text-align: center;
}
.style-title-small {
  font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 45px;
  line-height: 48px;
  text-align: center;
}
.style-title-medium {
  font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 60px;
  line-height: 67px;
  text-decoration: underline;
}
.style-title-large {
  font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 112px;
  line-height: 105px;
  text-decoration: underline;
  text-align: center;
}
.style-title-squiggle {
  font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 42px;
  line-height: 52px;
  text-align: center;
  background: url("http://cms.baunetz.de/uncube/img/svg-text-welle.php?color=000") repeat-x scroll 0 bottom transparent;
}
.style-subtitle {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 25px;
  line-height: 27px;
  text-align: center;
}
.style-author {
  font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 25px;
  font-style: italic;
  text-align: center;
}
.style-subhead-1 {
  font-family: "Garamond Bold", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  font-style: normal;
  font-weight: bold;
  line-height: 21px;
}
.style-subhead-2 {
  font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
  font-size: 17px;
  font-style: normal;
  text-transform: uppercase;
  line-height: 21px;
}
.style-initial-2 {
  font-family: "Garamond Bold", Garamond, Times, "Times New Roman", Georgia, serif;
  font-weight: bold;
  font-size: 30pt;
}
.style-article-intro {
  font-family: "Garamond Bold", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  font-weight: bold;
  line-height: 20px;
}
.style-citation {
  font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  font-style: italic;
  line-height: 20px;
}
.style-body {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  line-height: 20px;
}
.style-photobooth-q {
  font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.style-photobooth-a {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  text-align: center;
}
/*
.style-caption {
  font-family: @garamond_italic_fonts;
  font-size: 14px;
  font-style: italic;
  line-height: 17px;
}
*/
.style-quote {
  font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 30px;
  font-style: italic;
  line-height: 40px;
}
.style-quote-underline {
  font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 30px;
  font-style: italic;
  line-height: 42px;
  text-decoration: underline;
}
.style-interview-intro {
  font-family: "Garamond Bold", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
  text-decoration: underline;
}
.style-interview-q {
  font-family: "Garamond Bold", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  font-weight: bold;
  line-height: 20px;
}
.style-interview-a {
  font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
  font-size: 17px;
  line-height: 20px;
}
